Nom du paquet
php-ssh2
Date
2009-03-05
Advisory ID
MDVA-2009:035
Affected versions
CS4.0 x86_64 , CS4.0 i586

Problem description

This update upgrades the php-ssh2 package to version 0.11.0 (stable)
and the libssh package to version 1.0 (stable) for Corporate Server
4 to address a intermittent segfault (#39079).

Updated packages

CS4.0 x86_64

 5a782ac5cb45e8a5800b4ea0a6f66c6a  corporate/4.0/x86_64/lib64ssh2_1-1.0-0.1.20060mlcs4.x86_64.rpm
 3191a3f478b2df82a5f9afbb3a182fe7  corporate/4.0/x86_64/lib64ssh2-devel-1.0-0.1.20060mlcs4.x86_64.rpm
 d6403f6c10f1389a646e787c30c9ffa7  corporate/4.0/x86_64/php-ssh2-0.11.0-0.1.20060mlcs4.x86_64.rpm 
 ee1c349420e49fafb50adbda0b40064e  corporate/4.0/SRPMS/libssh2-1.0-0.1.20060mlcs4.src.rpm
 f231d7b804f5576db92b87584c68721d  corporate/4.0/SRPMS/php-ssh2-0.11.0-0.1.20060mlcs4.src.rpm

CS4.0 i586

 4a0e956228ff399773dc9f7d24682bb5  corporate/4.0/i586/libssh2_1-1.0-0.1.20060mlcs4.i586.rpm
 a452135369310e5872bb55fb87b5925e  corporate/4.0/i586/libssh2-devel-1.0-0.1.20060mlcs4.i586.rpm
 0499da25ae216c46623dc95e9a42bf21  corporate/4.0/i586/php-ssh2-0.11.0-0.1.20060mlcs4.i586.rpm 
 ee1c349420e49fafb50adbda0b40064e  corporate/4.0/SRPMS/libssh2-1.0-0.1.20060mlcs4.src.rpm
 f231d7b804f5576db92b87584c68721d  corporate/4.0/SRPMS/php-ssh2-0.11.0-0.1.20060mlcs4.src.rpm